/*
 * Copyright (C) 2008 Luke Kenneth Casson Leighton <lkcl@lkcl.net>
 * Copyright (C) 2008 Alp Toker <alp@atoker.com>
 * Copyright (C) 2008 Apple Inc.
 */

#ifndef __GdomCSSValueList_H___INT_
#define __GdomCSSValueList_H___INT_
#include "glib-object.h"
#include "gdom/PrivateIntGdomCSSValue.h"
#include "GDOMObject.h"
#include "CSSValueList.h"
G_BEGIN_DECLS
class GDOMCSSValueList : public GDOMCSSValue {
    typedef GDOMCSSValue Base;
public:
    int get_gobj_type() { return GDOM_TYPE_CSS_VALUE_LIST; }
    GDOMCSSValueList(PassRefPtr<WebCore::CSSValueList> impl);
};
G_END_DECLS

#endif /* __GdomCSSValueList_H___INT_*/
